FreeBSD : plone -- Remote Security Bypass (7c492ea2-3566-11e0-8e81-0022190034c0)

High Nessus Plugin ID 56079


The remote FreeBSD host is missing one or more security-related updates.


Plone developer reports :

This is an escalation of privileges attack that can be used by anonymous users to gain access to a Plone site's administration controls, view unpublished content, create new content and modify a site's skin. The sandbox protecting access to the underlying system is still in place, and it does not grant access to other applications running on the same Zope instance.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 56079

File Name: freebsd_pkg_7c492ea2356611e08e810022190034c0.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/09/06

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:plone, p-cpe:/a:freebsd:freebsd:plone3, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/02/10

Vulnerability Publication Date: 2011/02/02

Reference Information

CVE: CVE-2011-0720

BID: 46102